/*#############################################################
Name: Carwash  from Dark Ritual
Date: 2006-11-06
Description: Tribal-style three column layout.
Author: Jade Arnold from Viktor Persson
URL: http://templates.arcsin.se

Feel free to use and modify but please provide credits.
#############################################################*/

/* standard elements */
* {
	margin: 0;
	padding: 0;
}

a {color: rgb(176,32,83);} /*links*/

a:hover {color: rgb(150,58,139);}

body { /*links*/
	background: #333 url(img/bg.gif); /* dark grey*/
	color: #CCC; /* white*/
	font: normal 62.5% "Lucida Sans Unicode",sans-serif;
	margin: 3% 0;
}

p,ul {
	padding-bottom: 1em;
}

ul {margin-left: 1.2em;}

li {list-style: none;}
.main li {
	/*list-style-image: url(img/carbutton.gif): 	;*/
	text-align: center;
	float: centre;
	}
li2 li {list-style: none;}
.main li2 li{
	list-style-image: url(img/Dogbutton2.gif);
/*list-style-image: inside url(img/Dogbutton.gif);*/
	text-align: center;
	float: centre;
	}
li1 li {list-style: none;}
.main li1 li{
	/*list-style: inside url(img/carbutton.gif);*/
list-style-image: url(img/carbutton.gif);
	text-align: center;
	float: centre;
	}
h1 {font-size: 1.5em;}
.main table {
padding-bottom: 1.2em;
padding-left: 6em;
}
.main table tr th {
font-size: 1.2em;
	padding: 0.2em;
	color: #CCC;
	width: 150px;
	text-align: left;
}
.main table tr td {
font-size: 1.2em;
	padding: 0.2em;
	color: #CCC; /* white*/
	width: 150px;
}

map {
	float: left;
	width: 640px;
	background: url(img/Map.gif) no-repeat;
	border-bottom: 1px solid #EEE;
	border-top: 1px solid #EEE;	/* white*/	
}
/* structure */
.container {
	font-size: 1.2em;
	background: url(img/bgcontainer.gif) repeat-y;
	margin: 0 auto;
	width: 840px;
	border: 12px solid #222;
}

map p {padding: 3px 0;}

h1,h2,h3 {color: rgb(255,0,0);}

/* misc */
.clearer {clear: both;}

.main .padded {padding: 16px 23px;}
.main_right .padded {padding: 6px 2px 6px 15px;}
.meta {font-size: 0.8em; color: #FFE;} /* white*/
.left {float: left;}
.right {float: right;}


/* header header.jpg*/
.header {
	float: left;
	width: 639px;
	background: url(img/frontbanner2.gif) no-repeat;
	margin: 0 auto;
	font: bold 3em Verdana,sans-serif;
	color:  rgb(255,0,0); /* red*/
	line-height: 130px;
	text-align: center;
	}
/* structure */
.top {
	background: #222;
	color: #DDD; /* white*/
	float: left;
	font: normal 1.4em Verdana;
	height: 50px;
	text-align: left;
	width: 640px;
}
blockquote {
	background:  rgb(255,0,0);
	border-bottom: 2px solid #EEE;
	border-top: 2px solid #EEE;
	border-left: 2px solid #EEE;
	border-right: 2px solid #EEE;
	color: #EEE;
	display: block;
	font-size: 1.9em;
	text-align: center;
	margin-bottom: 1.2em;
	padding: 6px 13px;
}
blockquote p {padding: 4px 0;}

.subnav {
	float: left;
	width: 160px;
}
.main {
	float: left;
	width: 480px;
	margin: 165;
}
.main_right,.label {
	float: right;
	width: 200px;
	color: #CCC;
}
/* sub-navigation */
.subnav h1 {
	background: #222;
	color: #FFE;
	font: bold 1.4em Verdana,sans-serif;
	line-height: 24px;
	padding-left: 8px;
}
.subnav ul {margin: 0; padding: 0;}
.subnav li {
	border-bottom: 1px solid rgb(68,58,58);
	list-style: none;
}
.subnav li a {
	background: rgb(189,202,196);	
	color: rgb(185,0,0);
	display: block;
	padding: 8px 0 8px 12px;
	width: 148px;
	text-decoration: none;
}
.subnav li a:hover {
	background: rgb(176,162,162);
	color: #000;
}

/* footer */
.footer {
	background: url(img/bgfooter2.gif) repeat-x;
	color: #CCC;
	font-size: 0.9em;
	line-height: 39px;
	width: 100%;
	text-align: center;
}
.footer .left,.footer .right {padding: 0 16px;}
.footer a {color: #EEE;}
.footer a:hover {color: #FAFCB0;}
/*.photos a, .reg {
	height: auto;}

.photos a.Norm .large {display:block; position:absolute; width:0; height:0; border:0; top:0; left:0;}
.photos a.Norm:hover .reg {text-decoration:none; background-color:#000000; color:#000000;}

.photos a.Norm:hover .large {display:block; position:relative; top: -200px; left:-100px; width:600px; height:400px; border: 18px solid #000;}
*/ 
